#header{
    width: 100%;
    height: 60px;
    background: rgb(255 255 255 / 40%);
    display: flex;
    justify-content: start;
}

#site-logo{
    margin: 3px;
    width: 54px;
    height: 54px;
    background-image: url(../img/logo.png);
    background-size: contain;
}

#site-title{
    position: relative;
    color: rgb(78, 78, 78);
    margin: 0;
    font-size: 28px;
    font-weight: bold;
    line-height: 60px;
    user-select: none;
    padding-left: 10px;
    cursor: pointer;
}

#site-title a{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}